<?php

/**
 * @file
 * Drupal Association data.
 */

/**
 * Get Drupal Association data.
 *
 * @return array
 *   An associative array containing Drupal Association data.
 */
function contribute_get_association() {
  return [
    'introduction' => [
      'name' => 'introduction',
      'title' => 'About the Drupal Association',
      'content' => [
        'The Drupal Association is an educational non-profit organization that tasks itself with fostering and supporting the Drupal software project, the community and its growth. Supported by both individual members and organizations, the Association uses its resources, network and funds to constantly engage in new projects and initiatives to help educate people about Drupal and support the growth of the Drupal project.',
        'The Association staff are working towards <a href="https://www.drupal.org/association/mission">our mission and vision</a>, set forth by the Board of Directors.',
        'The Drupal Association was found more than 10 years ago. Find out more about <a href="https://www.drupal.org/association/history">our history</a>.',
      ],
      'projects' => [],
      'people' => [],
    ],
    'staff' => [
      'name' => 'staff',
      'title' => 'Association Staff',
      'content' => [],
      'projects' => [],
      'people' => [
        [
          'user' => 'mixologic',
          'name' => 'Ryan Aslett',
          'title' => 'Infrastructure QA Engineer',
          'url' => 'https://www.drupal.org/u/mixologic',
          'image' => 'https://www.drupal.org/files/ryan.jpeg',
        ],
        [
          'user' => 'B_man',
          'name' => 'Brendan Blaine',
          'title' => 'Technology Manager',
          'url' => 'https://www.drupal.org/u/B_man',
          'image' => 'https://www.drupal.org/files/brendan.jpg',
        ],
        [
          'user' => 'markbrandstetter',
          'name' => 'Mark Brandstetter',
          'title' => 'Account Manager Technology and Hosting',
          'url' => 'https://www.drupal.org/u/markbrandstetter',
          'image' => 'https://www.drupal.org/files/mark_1.png',
        ],
        [
          'user' => 'htownbrooke',
          'name' => 'Brooke Candelaria',
          'title' => 'Conference Director',
          'url' => 'https://www.drupal.org/u/htownbrooke',
          'image' => 'https://www.drupal.org/files/Brooke_0.jpg',
        ],
        [
          'user' => 't_con',
          'name' => 'Tim Constien',
          'title' => 'Partner Relations Coordinator',
          'url' => 'https://www.drupal.org/u/t_con',
          'image' => 'https://www.drupal.org/files/tim-c.jpg',
        ],
        [
          'user' => 'drumm',
          'name' => 'Neil Drumm',
          'title' => 'Senior Technologist',
          'url' => 'https://www.drupal.org/u/drumm',
          'image' => 'https://www.drupal.org/files/neil.png',
        ],
        [
          'user' => 'dhanya_girish_zyxware',
          'name' => 'Dhanya Girish',
          'title' => 'Sponsored Developer',
          'url' => 'https://www.drupal.org/u/dhanya_girish_zyxware',
          'image' => 'https://www.drupal.org/files/dhanya.jpg',
        ],
        [
          'user' => 'amanda.drupal',
          'name' => 'Amanda Gonser',
          'title' => 'Program Manager',
          'url' => 'https://www.drupal.org/u/amandadrupal',
          'image' => 'https://www.drupal.org/files/amanda.png',
        ],
        [
          'user' => 'EliseH1280',
          'name' => 'Elise Horvath',
          'title' => 'Operations Coordinator',
          'url' => 'https://www.drupal.org/u/eliseh1280',
          'image' => 'https://www.drupal.org/files/elise.jpg',
        ],
        [
          'user' => 'piyushjainsrijanin',
          'name' => 'Piyush Jain',
          'title' => 'Content Coordinator',
          'url' => 'https://www.drupal.org/u/piyushjainsrijanin',
          'image' => 'https://www.drupal.org/files/piyush.png',
        ],
        [
          'user' => 'krisklinkhammer',
          'name' => 'Kris Klinkhammer',
          'title' => 'Operations Manager',
          'url' => 'https://www.drupal.org/u/krisklinkhammer',
          'image' => 'https://www.drupal.org/files/kris.png',
        ],
        [
          'user' => 'delona',
          'name' => 'Delona Lang',
          'title' => 'Account Manager, Drupal Agencies',
          'url' => 'https://www.drupal.org/u/delona',
          'image' => 'https://www.drupal.org/files/delona_0.png',
        ],
        [
          'user' => 'hestenet',
          'name' => 'Tim Lehnen',
          'title' => 'Director, Engineering',
          'url' => 'https://www.drupal.org/u/hestenet',
          'image' => 'https://www.drupal.org/files/tim-l.jpg',
        ],
        [
          'user' => 'RyeBurd',
          'name' => 'Rebecca Pilcher',
          'title' => 'Marketing Communications Manager',
          'url' => 'https://www.drupal.org/u/ryeburd',
          'image' => 'https://www.drupal.org/files/rebecca.png',
        ],
        [
          'user' => 'megansanicki',
          'name' => 'Megan Sanicki',
          'title' => 'Executive Director',
          'url' => 'https://www.drupal.org/u/megansanicki',
          'image' => 'https://www.drupal.org/files/megan.png',
        ],
        [
          'user' => 'lizzjoy',
          'name' => 'Lizz Trudeau ',
          'title' => 'Membership / Camps Outreach',
          'url' => 'https://www.drupal.org/u/lizzjoy',
          'image' => 'https://www.drupal.org/files/lizz.png',
        ],
        [
          'user' => 'natalie_drupal',
          'name' => 'Natalie Wright',
          'title' => 'Fulfillment Coordinator',
          'url' => 'https://www.drupal.org/u/natalie_drupal',
          'image' => 'https://www.drupal.org/files/nat_480.jpg',
        ],
      ],
    ],
    'board' => [
      'name' => 'board',
      'title' => 'Board of Directors',
      'content' => [
        'The Board of Directors\' terms begin on November 1. At-Large board members are nominated and selected by the community at-large with no prerequisites for nomination.',
      ],
      'projects' => [],
      'people' => [
        [
          'user' => 'dries',
          'name' => 'Dries Buytaert',
          'title' => 'Founding Director',
          'url' => 'https://www.drupal.org/node/2838099#dries',
          'image' => 'https://www.drupal.org/files/dries_kyc.jpeg',
        ],
        [
          'user' => 'adamgoodman',
          'name' => 'Adam Goodman',
          'title' => 'Chair',
          'url' => 'http://www.drupal.org/node/2838099#Adam',
          'image' => 'https://www.drupal.org/files/Adam%20Goodman%20-%20high%20res.jpg',
        ],
        [
          'user' => 'jredding',
          'name' => 'Jacob Redding',
          'title' => 'Treasurer',
          'url' => 'https://www.drupal.org/node/2838099#Jacob',
          'image' => 'https://www.drupal.org/files/JacobHeadshot.jpg',
        ],
        [
          'user' => 'mikelamb',
          'name' => 'Mike Lamb',
          'title' => 'Secretary',
          'url' => 'https://www.drupal.org/node/2838099#mike',
          'image' => 'https://www.drupal.org/files/mikelamb.jpeg',
        ],
        [
          'name' => 'Annie Miller',
          'title' => '',
          'url' => 'https://www.drupal.org/node/2838099#annie',
          'image' => 'https://www.drupal.org/files/anniemillerimage.jpg',
        ],
        [
          'user' => 'kattekrab',
          'name' => 'Donna Benjamin',
          'url' => 'https://www.drupal.org/node/2838099#donna',
          'image' => 'https://www.drupal.org/files/Donna-by-boris-2015-square800px.jpeg',
        ],
        [
          'user' => 'spf13',
          'name' => 'Steve Francia',
          'url' => 'https://www.drupal.org/node/2838099#steve',
          'image' => 'https://www.drupal.org/files/steve%20francia-headshot-sq.jpeg',
        ],
        [
          'user' => 'spf13',
          'name' => 'Shyamala Rajaram',
          'url' => 'https://www.drupal.org/node/2838099#shyamala',
          'image' => 'https://www.drupal.org/files/Shyam3.png',
        ],
        [
          'user' => 'sameerverma-0',
          'name' => 'Sameer Verma',
          'url' => 'https://www.drupal.org/node/2838099#sameer',
          'image' => 'https://www.drupal.org/files/sameer_kyc.jpeg',
        ],
        [
          'user' => 'rszrama',
          'name' => 'Ryan Szrama',
          'url' => 'https://www.drupal.org/node/2838099#Ryan',
          'image' => 'https://www.drupal.org/files/ryan.jpg',
        ],
        [
          'user' => 'baddysonja',
          'name' => 'Baddy Sonja Breidert',
          'url' => 'https://www.drupal.org/node/2838099#baddy',
          'image' => 'https://www.drupal.org/files/Baddy-profile-bw.jpg',
        ],
        [
          'name' => 'Ingo Rübe',
          'url' => 'https://www.drupal.org/node/2838099#Ingoy',
          'image' => 'https://www.drupal.org/files/Ingo_Ru%CC%88be_200x250.jpg',
        ],
        [
          'user' => 'michel-van-velde',
          'name' => 'Michel van Velde',
          'url' => 'https://www.drupal.org/node/2838099#michell',
          'image' => 'https://www.drupal.org/files/michelvanvelde.jpg',
        ],
        [
          'user' => 'drhinoe',
          'name' => 'George Matthes',
          'url' => 'https://www.drupal.org/node/2838099#george',
          'image' => 'https://www.drupal.org/files/georgemathes.jpg',
        ],
        [
          'name' => 'Audra Martin-Merrick',
          'url' => 'https://www.drupal.org/node/2838099#audra',
          'image' => 'https://www.drupal.org/files/audra.jpg',
        ],
      ],
    ],
  ];
}
